format_version: '1.0'


repository_url: https://github.com/flatpak/flatpak
issue_url: https://github.com/flatpak/flatpak/issues/2350


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 701602c
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ba5cc9de8f00c919a81e6e8b1a9a9064c9ae1530

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 0b6a66013c8071abd3b9f5697d45ba5089ef8bba

options:
  language: C
